MONGODB_URI=mongodb://root:example@localhost:27017/

GOOGLE_ID=355397364527-adjrokm6hromcaaar0qfhk050mfr35ou.apps.googleusercontent.com
GOOGLE_SECRET=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
AUTH_SECRET=Gh0jQ35oq6DR8HkLR3heA8EaEDtxYN/xkP6blvukZ0w=

LINKEDIN_ID=776qlcsykl1rag
LINKEDIN_SECRET=ugf61aJ2iyErLK40
USE_MOCK_AUTH=true